@charset "gb2312";
/* CSS Document */

body,h1,h2,h3,h4,h5,h6,div,ul,li,ol,dl,dt,dd,td,p,pre, form, input, textarea, blockquote, th, button,em,select,option{ padding:0; margin:0;}
img,border,select,li{border:none; vertical-align:top;}
ul,dl,li{ list-style:none;}
body{color:#666; font-size:12px; font:Arial, 宋体, sans-serif;line-height:22px;}
/*共用*/
a{text-decoration:none;}
.left{ float:left;}
.right{ float:right;}
.clear{clear:both;}
/*共用结束*/

.top{width:990px;height:173px; margin:0 auto;}
.logo{width:990px; height:88px;}
.logo_l{ padding:8px 0 0 20px;}
.logo_r{ padding:48px 0 0 30px; background:url(../images/top_06.gif) no-repeat 5px 52px;color:#707070;}
.logo_r a{color:#474546; margin:0 3px;}
.menu{width:950px;height:60px;overflow:hidden; background:url(../images/menu.gif) no-repeat; padding:0 20px;}
.menu li{ float:left;height:56px; line-height:16px; width:118px;display:inline; background:url(../images/menuline.gif) no-repeat 0 7px; padding-top:4px;}
.menu li a{float:left;color:#5D3C1D; font-size:14px; font-weight:bold; display:block; height:38px;width:118px; text-align:center; padding-top:16px;}
.menu li a:hover,.menu li a.selected{ background:url(../images/menubg.png) no-repeat;}

.bottom_bg{height:55px; overflow:hidden;background:url(../images/bottombg.gif) no-repeat center 0; margin:0 auto; padding-top:80px;}
.bottom{width:980px; height:60px; margin:0 auto;color:#828181; line-height:14px;}
.bottom img{ float:left; margin-right:21px;}
.bottom a{color:#828181; margin:0 4px;}
.bottom_r{text-align:right;}
.bottom p{margin-top:8px; color:#929292;}
.phone{width:980px; height:57px; margin:0 auto;color:#f5e0b3; font-size:13px;font-weight:bold;font-family:Arial, Helvetica, sans-serif; line-height:18px; padding-top:30px;}
.phone span{width:357px; padding-left:87px; display:block; float:left;}
.phone p{ padding:0 15px 0 58px; display:block; float:left;}
.phone b{color:#fff; font-size:30px; padding-top:10px; display:block; float:left;}